html, body 
{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
 background: #D2D7DE;
 padding: 0; 
 margin: 0; 
}


h1
{
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:15px;
font-weight:bold;
margin-bottom: 0;
margin-top: 0;
}

hr 
{
border: 1px dotted #5A6B86;
} 

.thumbimages
{
padding:5px;
}
input 
{
 background-color: #FFFFFF;
 font-size:9px;
 color:#000000;
}

input.search 
{
 background-color: #FFFFFF;
 font-size:9px;
 color:#000000;
}
img 
{
border: 0px none;
}

#wrapper 
{ 
 margin: 0 auto;
 width: 1006px;
}

#maindivbox
{
	position: relative;
	width:1005px;	
	border-color:#999999;
	border-style:none;
	border-width:1px;
	background:url('images/screen_furniture/stripe.jpg');
	background-repeat:repeat;
	z-index:0;	
}

#header 
{
 color: #333;
 width: 1005px;
 float: left;
 padding: 0px;
 border: 0px solid #ccc;
 height: 134px;
 margin: 0px 0px 0px 0px;
 background-image:url(images/screen_furniture/top_menu.png);
}

#leftcolumn 
{ 
 color: #333;
 border: 0px solid #ccc;
 margin-left:0px;
 margin-top:0px;
 margin-bottom:5px;
 margin-right:0px; 
 padding: 0px;
 width: 514px;
 float: left;
}

#content 
{ 
 float: left;
 color: #333;
 border: 0px solid #ccc;
 margin-left:7px;
 margin-top:0px;
 margin-right:0px;
 margin-bottom:5px;
 padding: 0px;
 width: 480px;
 display: inline;
}

#rightcolumn 
{ 
 color: #333;
 border: 0px solid #ccc;
 margin-top:0px;
 margin-left:32px;
 margin-bottom:5px;
 margin-right:2px;
 padding: 0px;
 width: 0px;
 float: left;
}

#footer 
{ 
 width: 1006px;
 clear: both;
 color: #333;
 border: 0px solid #ccc;
 background: #5A6B85;
 margin: 0px 0px 0px 0px;
 padding: 0px;
}

/** WE SAID WHAT **/

#we_said_what
{
	position:absolute;
	width:460px;
	height:53px;
	left: 155px;
	top: 23px;
	margin:0px;
	padding:0px;
}

.we_said_what_text
{
font-family:Arial, Helvetica, sans-serif;
color:#666666;
font-size:14px;
line-height:13px;
}

.we_said_what_speech_marks
{
font-family:Arial, Helvetica, sans-serif;
color:#666666;
font-size:20px;
line-height:13px;
font-weight:bold;
}

A:link {font-family:Arial; font-size: 12px; color:#006699;text-decoration:none; font-weight:bold; border:none; }
A:visited {font-family: Arial; font-size: 12px; color:#006699;text-decoration: none; font-weight:bold;  border:none;}
A:active {font-family: Arial; font-size: 12px; color:#006699;text-decoration: none; font-weight:bold;  border:none;}
A:hover {font-family: Arial; font-size: 12px; color:#990000;text-decoration:underline; font-weight:bold; border:none;}

A.large_white:link {font-family:Arial; font-size: 14px; color:#FFFFFF;text-decoration:none; font-weight:bold; border:none; }
A.large_white:visited {font-family: Arial; font-size: 14px; color:#FFFFFF;text-decoration: none; font-weight:bold;  border:none;}
A.large_white:active {font-family: Arial; font-size: 14px; color:#FFFFFF;text-decoration: none; font-weight:bold;  border:none;}
A.large_white:hover {font-family: Arial; font-size: 14px; color:#FFCC00;text-decoration:underline; font-weight:bold; border:none;}

A.black_links:link {font-family:Arial; font-size: 12px; color:#000000;text-decoration:none; font-weight:bold; border:none; }
A.black_links:visited {font-family: Arial; font-size: 12px; color:#000000;text-decoration: none; font-weight:bold;  border:none;}
A.black_links:active {font-family: Arial; font-size: 12px; color:#000000;text-decoration: none; font-weight:bold;  border:none;}
A.black_links:hover {font-family: Arial; font-size: 12px; color:#990000;text-decoration:underline; font-weight:bold; border:none;}

A.we_said_what:link {font-family:Arial; font-size: 12px; color:#000066;text-decoration:none; font-weight:bold; border:none; line-height:27px;}
A.we_said_what:visited {font-family: Arial; font-size: 12px; color:#006699;text-decoration: none; font-weight:bold; border:none;line-height:27px;}
A.we_said_what:active {font-family: Arial; font-size: 12px; color:#006699;text-decoration: none; font-weight:bold; border:none;line-height:27px;}
A.we_said_what:hover {font-family: Arial; font-size: 12px; color:#006633;text-decoration:none; font-weight:bold; border:none;line-height:27px;}

A.black_links:link {font-family:Arial; font-size: 12px; color:#000000;;text-decoration:none; font-weight:bold; border:none; }
A.black_links:visited {font-family: Arial; font-size: 12px; color:#000000;text-decoration: none; font-weight:bold;  border:none;}
A.black_links:active {font-family: Arial; font-size: 12px; color:#000000;text-decoration: none; font-weight:bold;  border:none;}
A.black_links:hover {font-family: Arial; font-size: 12px; color:#990000;text-decoration:underline; font-weight:bold; border:none;}


A.front_page_links2:link {font-family:Arial; font-size: 11px; color:#003366;;text-decoration:none; font-weight:bold; border:none; line-height:12px;}
A.front_page_links2:visited {font-family: Arial; font-size: 11px; color:#003366;text-decoration: none; font-weight:bold;  border:none;line-height:12px;}
A.front_page_links2:active {font-family: Arial; font-size: 11px; color:#003366;text-decoration: none; font-weight:bold;  border:none;line-height:12px;}
A.front_page_links2:hover {font-family: Arial; font-size: 11px; color:#FF6600;text-decoration:none; font-weight:bold; border:none;line-height:12px;}

A.front_page_links:link {font-family:Arial; font-size: 11px; margin-top:3px; color:#000000;text-decoration:none; font-weight:bold; border:none; line-height:12px;}
A.front_page_links:visited {font-family: Arial; font-size: 11px; margin-top:3px; color:#000000;text-decoration: none; font-weight:bold;  border:none;line-height:12px;}
A.front_page_links:active {font-family: Arial; font-size: 11px; margin-top:3px; color:#000000;text-decoration: none; font-weight:bold;  border:none;line-height:12px;}
A.front_page_links:hover {font-family: Arial; font-size: 11px; margin-top:3px; color:#000000;text-decoration:none; font-weight:bold; border:none;line-height:12px;}

A.front_page_links3:link {font-family:Arial; font-size: 11px; color:#000000;text-decoration:none; font-weight:bold; border:none; line-height:12px;}
A.front_page_links3:visited {font-family: Arial; font-size: 11px; color:#000000;text-decoration: none; font-weight:bold;  border:none;line-height:12px;}
A.front_page_links3:active {font-family: Arial; font-size: 11px; color:#000000;text-decoration: none; font-weight:bold;  border:none;line-height:12px;}
A.front_page_links3:hover {font-family: Arial; font-size: 11px; color:#990000;text-decoration:none; font-weight:bold; border:none;line-height:12px;}


A.comments:link {font-family:Arial; font-size: 11px; color:#990000;text-decoration:none; font-weight:bold; border:none; line-height:12px;}
A.comments:visited {font-family: Arial; font-size: 11px; color:#990000;text-decoration: none; font-weight:bold;  border:none;line-height:12px;}
A.comments:active {font-family: Arial; font-size: 11px; color:#990000;text-decoration: none; font-weight:bold;  border:none;line-height:12px;}
A.comments:hover {font-family: Arial; font-size: 11px; color:#000000;text-decoration:underline; font-weight:bold; border:none;line-height:12px;}

A.login:link {font-family:Arial; font-size: 10px; color:#666666;text-decoration:none; font-weight:bold; border:none;}
A.login:visited {font-family: Arial; font-size: 10px; color:#666666;text-decoration: none; font-weight:bold;  border:none;}
A.login:active {font-family: Arial; font-size: 10px; color:#666666;text-decoration: none; font-weight:bold;  border:none;}
A.login:hover {font-family: Arial; font-size: 10px; color:#990000;text-decoration:underline; font-weight:bold; border:none;}

A.username:link {font-family:Arial; font-size: 12px; color:#003399;text-decoration:none; font-weight:bold; border:none;}
A.username:visited {font-family: Arial; font-size: 12px; color:#003399;text-decoration: none; font-weight:bold;  border:none;}
A.username:active {font-family: Arial; font-size: 12px; color:#003399;text-decoration: none; font-weight:bold;  border:none;}
A.username:hover {font-family: Arial; font-size: 12px; color:#990000;text-decoration:underline; font-weight:bold; border:none;}

A.swaps:link {font-family:Arial; font-size: 9px; color:#990000;text-decoration:none; font-weight:bold; border:none; }
A.swaps:visited {font-family: Arial; font-size: 9px; color:#990000;text-decoration: none; font-weight:bold;  border:none;}
A.swaps:active {font-family: Arial; font-size: 9px; color:#990000;text-decoration: none; font-weight:bold;  border:none;}
A.swaps:hover {font-family: Arial; font-size: 9px; color:#000000;text-decoration:underline; font-weight:bold; border:none;}

A.swapscp:link {font-family:Arial; font-size: 13px; color:#516b86;text-decoration:none; font-weight:bold; border:none; }
A.swapscp:visited {font-family: Arial; font-size: 13px; color:#516b86;text-decoration: none; font-weight:bold;  border:none;}
A.swapscp:active {font-family: Arial; font-size: 13px; color:#516b86;text-decoration: none; font-weight:bold;  border:none;}
A.swapscp:hover {font-family: Arial; font-size: 13px; color:#000000;text-decoration:underline; font-weight:bold; border:none;}

A.aatg_score:link {font-family:Arial; font-size: 12px; color:#FFFFFF;text-decoration:none; font-weight:bold; border:none; }
A.aatg_score:visited {font-family: Arial; font-size: 12px; color:#FFFFFF;text-decoration: none; font-weight:bold;  border:none;}
A.aatg_score:active {font-family: Arial; font-size: 12px; color:#FFFFFF;text-decoration: none; font-weight:bold;  border:none;}
A.aatg_score:hover {font-family: Arial; font-size: 12px; color:#990000;text-decoration:underline; font-weight:bold; border:none;}

A.front_white_links:link {font-family:Arial; font-size: 12px; color:#FFFFFF;text-decoration:none; font-weight:bold; border:none; }
A.front_white_links:visited {font-family: Arial; font-size: 12px; color:#FFFFFF;text-decoration: none; font-weight:bold;  border:none;}
A.front_white_links:active {font-family: Arial; font-size: 12px; color:#FFFFFF;text-decoration: none; font-weight:bold;  border:none;}
A.front_white_links:hover {font-family: Arial; font-size: 12px; color:#FFCC00;text-decoration:underline; font-weight:bold; border:none;}

A.front_white_links2:link {font-family:Arial; font-size: 12px; color:#FFFFFF;text-decoration:none; font-weight:bold; border:none; }
A.front_white_links2:visited {font-family: Arial; font-size: 12px; color:#FFFFFF;text-decoration: none; font-weight:bold;  border:none;}
A.front_white_links2:active {font-family: Arial; font-size: 12px; color:#FFFFFF;text-decoration: none; font-weight:bold;  border:none;}
A.front_white_links2:hover {font-family: Arial; font-size: 12px; color:#FFFFFF;text-decoration:underline; font-weight:bold; border:none;}

A.front_buttons:link {font-family:Arial; font-size: 12px; color:#000000;text-decoration:none; font-weight:bold; border:none; }
A.front_buttons:visited {font-family: Arial; font-size: 12px; color:#000000;text-decoration: none; font-weight:bold;  border:none;}
A.front_buttons:active {font-family: Arial; font-size: 12px; color:#000000;text-decoration: none; font-weight:bold;  border:none;}
A.front_buttons:hover {font-family: Arial; font-size: 12px; color:#339900;text-decoration:underline; font-weight:bold; border:none;}

A.headlines:link {font-family:Arial; font-size: 13px; color:#FFFFFF;text-decoration:none; font-weight:bold; border:none; }
A.headlines:visited {font-family: Arial; font-size: 13px; color:#FFFFFF;text-decoration: none; font-weight:bold;  border:none;}
A.headlines:active {font-family: Arial; font-size: 13px; color:#FFFFFF;text-decoration: none; font-weight:bold;  border:none;}
A.headlines:hover {font-family: Arial; font-size: 13px; color:#FFF000;text-decoration:underline; font-weight:bold; border:none;}

A.game_info:link {font-family:Arial; font-size: 12px; color:#000000;text-decoration:none; font-weight:bold; border:none; }
A.game_info:visited {font-family: Arial; font-size: 12px; color:#000000;text-decoration: none; font-weight:bold;  border:none;}
A.game_info:active {font-family: Arial; font-size: 12px; color:#000000;text-decoration: none; font-weight:bold;  border:none;}
A.game_info:hover {font-family: Arial; font-size: 12px; color:#990000;text-decoration:underline; font-weight:bold; border:none;}



A.footer_links:link {font-family:Arial; font-size: 11px; color:#FFCC00;text-decoration:none; font-weight:bold; border:none; }
A.footer_links:visited {font-family: Arial; font-size: 11px; color:#FFCC00;text-decoration: none; font-weight:bold;  border:none;}
A.footer_links:active {font-family: Arial; font-size: 11px; color:#FFCC00;text-decoration: none; font-weight:bold;  border:none;}
A.footer_links:hover {font-family: Arial; font-size: 11px; color:#FFFFFF;text-decoration:underline; font-weight:bold; border:none;}

A.footer_links2:link {font-family:Arial; font-size: 11px; color:#CCCCCC;text-decoration:none; font-weight:bold; border:none; }
A.footer_links2:visited {font-family: Arial; font-size: 11px; color:#CCCCCC;text-decoration: none; font-weight:bold;  border:none;}
A.footer_links2:active {font-family: Arial; font-size: 11px; color:#CCCCCC;text-decoration: none; font-weight:bold;  border:none;}
A.footer_links2:hover {font-family: Arial; font-size: 11px; color:#FFFFFF;text-decoration:underline; font-weight:bold; border:none;}

A.largewhitelink:link {font-family:Arial; font-size: 15px; color:#FFFFFF;text-decoration:none; font-weight:bold; border:none; }
A.largewhitelink:visited {font-family: Arial; font-size: 15px; color:#FFFFFF;text-decoration: none; font-weight:bold;  border:none;}
A.largewhitelink:active {font-family: Arial; font-size: 15px; color:#FFFFFF;text-decoration: none; font-weight:bold;  border:none;}
A.largewhitelink:hover {font-family: Arial; font-size: 15px; color:#FFCC00;text-decoration:underline; font-weight:bold; border:none;}

A.latest_comments:link {font-family:Arial; font-size: 10px; color:#003366;text-decoration:none; font-weight:bold; border:none; }
A.latest_comments:visited {font-family: Arial; font-size: 10px; color:#003366;text-decoration: none; font-weight:bold;  border:none;}
A.latest_comments:active {font-family: Arial; font-size: 10px; color:#003366;text-decoration: none; font-weight:bold;  border:none;}
A.latest_comments:hover {font-family: Arial; font-size: 10px; color:#990000;text-decoration:underline; font-weight:bold; border:none;}

.front_page_text
{
font-family:Arial, Helvetica, sans-serif;
color:#000000;
font-size:10px;
}



#search_box
{
	position:absolute;
	width:160px;
	height:20px;
	left: 848px;
	top: 27px;
	margin:0px;
	padding:0px;
	z-index:0;
}


#rss_feeds
{
	position:absolute;
	width:90px;
	height:20px;
	left: 788px;
	top: 29px;
	margin:0px;
	padding:0px;
	z-index:0;
}


#contact_us
{
	position:absolute;
	width:90px;
	height:20px;
	left: 688px;
	top: 29px;
	margin:0px;
	padding:0px;
	z-index:0;
}

#features_link
{
	position:absolute;
	width:90px;
	height:20px;
	left: 498px;
	top: 99px;
	margin:0px;
	padding:0px;
	z-index:0;
}

#reviews_link
{
	position:absolute;
	width:90px;
	height:20px;
	left: 419px;
	top: 99px;
	margin:0px;
	padding:0px;
	z-index:0;
}


#previews_link
{
	position:absolute;
	width:90px;
	height:20px;
	left: 332px;
	top: 99px;
	margin:0px;
	padding:0px;
	z-index:0;
}

#submit_link
{
	position:absolute;
	width:120px;
	height:20px;
	left: 577px;
	top: 99px;
	margin:0px;
	padding:0px;
	z-index:0;
}

#forum_link
{
	position:absolute;
	width:90px;
	height:20px;
	left: 705px;
	top: 99px;
	margin:0px;
	padding:0px;
	z-index:0;
}


#bargains
{
	position:absolute;
	width:90px;
	height:84px;
	left: 772px;
	top: 138px;
	margin:0px;
	padding:0px;
}

#bargain_text
{
	position:absolute;
	width:100px;
	height:32px;
	left: 767px;
	top: 234px;
	margin:0px;
	padding:0px;
}

#medals
{
	position:absolute;
	width:48px;
	height:15px;
	left: 878px;
	top: 95px;
	margin:0px;
	padding:0px;
}

#stars
{
	position:absolute;
	width:60px;
	height:12px;
	left: 925px;
	top: 100px;
	margin:0px;
	padding:0px;
}

#achievements
{
	position:absolute;
	width:140px;
	height:28px;
	left: 857px;
	top: 59px;
	margin:0px;
	padding:0px;
	
}


#failedlogin
{
	position:absolute;
	width:180px;
	height:28px;
	left: 790px;
	top: 39px;
	margin:0px;
	padding:0px;	
}


#twitter_link
{
	position:absolute;
	width:100px;
	height:25px;
	left: 660px;
	top: 60px;
	margin:0px;
	padding:0px;
	z-index:0;
}


#profile_text
{
	position:absolute;
	width:95px;
	height:40px;
	left: 778px;
	top: 58px;
	margin:0px;
	padding:0px;
	line-height:1.05;
}

#profile_text_logged_out
{
	position:absolute;
	width:210px;
	height:40px;
	left: 778px;
	top: 58px;
	margin:0px;
	padding:0px;
	line-height:1.05;	
}

.tiny_text
{
font-family:Arial, Helvetica, sans-serif;
font-size:9px;
color:#000000;
}

#aatg_score
{
	position:absolute;
	width:30px;
	height:12px;
	left: 844px;
	top: 99px;
	margin:0px;
	padding:0px;
}


#latest_swapsies
{
	position:absolute;
	width:235px;
	height:90px;
	left: 545px;
	top: 156px;
	margin:0px;
	padding:0px;
	line-height:1.05;
}


#swapsies_controlpanel
{
	position:absolute;
	width:220px;
	height:16px;
	left: 542px;
	top: 252px;
	margin:0px;
	padding:0px;
}


.section_headings
{
font-family:Arial, Helvetica, sans-serif;
color:#000000;
font-size:15px;
font-weight:bold;
}

.footer_text
{
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:12px;
font-weight:bold;
}

.forum_headings
{
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:13px;
font-weight:bold;
}


.front_page_headings
{
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:15px;
font-weight:bold;
}

.feature_header
{
width:502px;
background-image:url(images/dark_blue_feature_header.jpg);
padding-left:12px;
padding-top:5px;
padding-bottom:5px;
padding-right:12px;
background-repeat:repeat-y;
}


.feature_white
{
width:502px;
background-image:url(images/white_feature_header.jpg);
background-repeat:repeat-y;
height:3px;
}

.front_page_ancillary_text
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#d6dfed;
font-weight:bold;
}



a.playbutton 
{
	display: block;
	width: 100px;
	height: 30px;
	text-decoration: none;
	background: url("images/affiliates/playcombutton.gif");
}

a.playbutton:hover 
{
	background-position: -100px 0;
}

a.hmvbutton 
{
	display: block;
	width: 100px;
	height: 30px;
	text-decoration: none;
	background: url(images/affiliates/hmvbutton.gif);
}

a.hmvbutton:hover 
{
	background-position: -100px 0;
}

a.gamestationbutton 
{
	display: block;
	width: 100px;
	height: 30px;
	text-decoration: none;
	background: url(images/affiliates/gamestationbutton.gif);
}

a.gamestationbutton:hover 
{
	background-position: -100px 0;
}

a.fireboxbutton 
{
	display: block;
	width: 100px;
	height: 30px;
	text-decoration: none;
	background: url(images/affiliates/fireboxbutton.gif);
}

a.fireboxbutton:hover 
{
	background-position: -100px 0;
}


a.novatechbutton 
{
	display: block;
	width: 100px;
	height: 20px;
	text-decoration: none;
	background: url(images/affiliates/novatech.jpg);
}

a.novatechbutton:hover 
{
	background-position: -100px 0;
}

a.itunesbutton 
{
	display: block;
	width: 100px;
	height: 27px;
	text-decoration: none;
	background: url(images/affiliates/itunes.jpg);
}

a.itunesbutton:hover 
{
	background-position: -100px 0;
}

a.napsterbutton
{
	display: block;
	width: 100px;
	height: 27px;
	text-decoration: none;
	background: url(images/affiliates/napster.jpg);
}

a.napsterbutton:hover 
{
	background-position: -100px 0;
}

a.dabsbutton
{
	display: block;
	width: 100px;
	height: 18px;
	text-decoration: none;
	background: url(images/affiliates/dabs.jpg);
}

a.dabsbutton:hover 
{
	background-position: -100px 0;
}



a.playcombanner 
{
	display: block;
	width: 120px;
	height: 600px;
	text-decoration: none;
	background:url(images/affiliates/playcomad.jpg);
}

a.playcombanner 
{
	background-position: -120px 0;
}



.counter_text
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FF0000;
font-weight:bold;
}



/** Feature Story Elements **/

#article_header
{
width:528px;
height:27px;
background-image:url(images/screen_furniture/article_header.jpg);
}

#article_middle
{
width:517px;
background-image:url(images/screen_furniture/dark_blue_feature_header.jpg);
padding-left:12px;
padding-bottom:10px;
padding-right:12px;
background-repeat:repeat-y;
padding-top:10px;
}

#article_bookmark
{
width:504px;
background-image:url(images/screen_furniture/article_bookmarks.jpg);
padding-left:12px;
padding-right:12px;
padding-top:8px;
padding-bottom:8px;
background-repeat:repeat-y;
}
#article_body
{
width:504px;
background-image:url(images/screen_furniture/article_body.jpg);
padding-left:12px;
padding-right:12px;
background-repeat:repeat-y;
}


#game_info_top
{
margin-left:320px;
width:186px;
height:6px;
background-image:url(images/screen_furniture/game_info_top.jpg);
float:right;
margin-top:5px;
}

#game_info_middle
{
width:186px;
background-repeat:repeat-y;
background-image:url(images/screen_furniture/game_info_middle.jpg);
float:right;
}

#padding10
{
padding-top:5px;
padding-left:12px;
padding-right:10px;
padding-bottom:0px;
}

#game_info_bottom
{
margin-left:320px;
width:186px;
height:11px;
background-image:url(images/screen_furniture/game_info_bottom.jpg);
float:right;
}

.game_info_fields
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#8390A3;
font-weight:bold;
}

.game_info_fields2
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
font-weight:bold;
}

.author_text
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#e3e7ed;
font-weight:bold;
}


#comments
{
width:504px;
background-image:url(images/screen_furniture/article_bookmarks.jpg);
padding-left:12px;
padding-right:12px;
padding-top:8px;
padding-bottom:8px;
background-repeat:repeat-y;
}

#odd_comments
{
width:480px;
background-image:url(images/screen_furniture/article_bookmarks.jpg);
padding-left:12px;
padding-right:12px;
padding-top:8px;
padding-bottom:8px;
background-repeat:repeat-y;
}

#even_comments
{
width:480px;
background-image:url(images/screen_furniture/dark_blue_feature_header.jpg);
padding-left:12px;
padding-bottom:10px;
padding-right:12px;
background-repeat:repeat-y;
padding-top:10px;
}

#previous_article
{
padding-top:6px;
width:300px;
margin-left:10px;
}

#next_article
{
position:relative;
width:300px;
margin-left:20px;
top:-17px;
left:200px;
}

.small_green_text
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#006600;
}

#home_logo
{
position:relative;
left:15px;
top:15px;
width:100px;
height:100px;
}

#diggbox
{
top:357px;
left:464px;
position:relative;
width:65px;
height:90px;
background-image:url(images/screen_furniture/digg_background.gif);
}


#gamedirt
{
width:292px;
height:343px;
background-image:url(/images/screen_furniture/game_dirt.jpg);
padding-top:50px;
padding-left:25px;
padding-right:25px;
}

.articlethumb
{
position:absolute;
padding-top:5px;
padding-right:5px;
padding-bottom:10px;
position: relative;
float:left;
}

.feature_back
{
position:relative;
left:4px;
top:4px;
width:522px;
height:134px;
background-image:url(/images/screen_furniture/feature_back.jpg);
}

.feature_image_box
{
top:7px;
position:absolute;
left:5px;
width:155px;
height:115px;
}

.feature_header_text
{
position:absolute;
top:3px;
left:167px;
width:365px;
height:38px;
}

.feature_intro_text
{
position:absolute;
top:44px;
left:167px;
width:355px;
height:78px;
}

.latest_news_box
{
border:thin;
border-color:#999999;
border-style:dotted;
width:338px;
margin-top:5px;
margin-bottom:5px;
}

.latest_comments_box
{
border:thin;
border-color:#999999;
border-style:dotted;
width:338px;
margin-top:5px;
margin-bottom:5px;
background:#e3e7ed;
}

.sponsors_box
{
border:thin;
border-color:#999999;
border-style:dotted;
width:338px;
margin-top:5px;
margin-bottom:5px;
}

#speech_top
{
background-image:url(images/screen_furniture/speech_top.png);
background-repeat:no-repeat;
margin:0px;
height:28px;
width:480px;
margin-top:3px;
}

#speech_middle
{
background-image:url(images/screen_furniture/speech_middle.png);
background-repeat:repeat-y;
margin:0px;
width:510px;
padding-top:5px;
padding-bottom:5px;
padding-left:3px;

}

#speech_bottom
{
background-image:url(images/screen_furniture/speech_bottom.png);
background-repeat:no-repeat;
margin:0px;
width:510px;
height:8px;
}

#speech_text
{
width:460px;
padding-left:9px;
padding-right:5px;
}

#comments_bubble_top
{
background-image:url(images/screen_furniture/comments_top.png);
background-repeat:no-repeat;
margin:0px;
height:9px;
width:460px;
margin-top:5px;
margin-left:5px;
}

#comments_bubble_middle
{
background-image:url(images/screen_furniture/comments_middle.png);
background-repeat:repeat-y;
margin:0px;
width:460px;
left:3px;
margin-left:5px;
}

#comments_bubble_bottom
{
background-image:url(images/screen_furniture/comments_bottom.png);
background-repeat:no-repeat;
margin:0px;
width:460px;
height:31px;
left:3px;
margin-left:5px;
}

#comments_bubble_text
{
width:420px;
padding-left:10px;
}

#latest_comments_reply_text
{
font:arial;
font-size:10px;
width:450px;
}

.latest_comments_text
{
font:arial;
font-size:11px;
}

.filter_button
{
margin-bottom:-5px;
}



#features_top
{
width:335px;
height:20px;
background-image:url(images/screen_furniture/features_top.jpg);
margin-top:10px;

}

#features_middle
{
width:335px;
background-image:url(images/screen_furniture/features_middle.jpg);
background-repeat:repeat-y;
padding-left:10px;
}

#features_bottom
{
width:335px;
height:20px;
background-image:url(images/screen_furniture/features_bottom.jpg);
}


#rounded-corner
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;	
	width: 340px;
	text-align: left;
	border-collapse: collapse;
	margin-top:5px;
}
#rounded-corner thead th.rounded-company
{
	background: #8390A1 url('images/screen_furniture/left.png') left -1px no-repeat;
}
#rounded-corner thead th.rounded-q4
{
	background: #8390A1 url('images/screen_furniture/right.png') right -1px no-repeat;
}
#rounded-corner th
{
	padding: 3px;
	padding-left:8px;
	font-weight: normal;
	font-size: 12px;
	color:#FFFFFF;
	background: #C8CCD5;
}
#rounded-corner td
{
	padding: 3px;
	padding-left:8px;
	background: #C8CCD5;
	border-top: 1px solid #fff;
	color:#000000;
}
#rounded-corner tfoot td.rounded-foot-left
{
	background: #C8CCD5 url('images/screen_furniture/botleft.png') left bottom no-repeat;
}
#rounded-corner tfoot td.rounded-foot-right
{
	background: #C8CCD5 url('images/screen_furniture/botright.png') right bottom no-repeat;
}
#rounded-corner tbody tr:hover td
{
	background: #F5F7FA;
}



/* new stuff starts here */

#new_headline_box
{
width:474px;
position:relative;
padding-top:10px;
padding-left:10px;
padding-right:10px;
padding-bottom:10px;
background:url('/images/screen_furniture/1pixel_trans.png');
margin-left:10px;
margin-bottom:6px;
border:solid 1px #cccccc;
}

.article_headlines_no_link{
font-family: Arial; 
font-size: 18px; 
color:#003366;
text-decoration: none;
font-weight:bold;  
border:none;
}

A.new_headline:link {font-family:Arial; font-size: 18px; color:#333333; text-decoration: none; font-weight:none; border:none; }
A.new_headline:visited {font-family: Arial; font-size: 18px; color:#003366;text-decoration: none; font-weight:bold;  border:none;}
A.new_headline:active {font-family: Arial; font-size: 18px; color:#003366;text-decoration: none; font-weight:bold;  border:none;}
A.new_headline:hover {font-family: Arial; font-size: 18px; color:#FF6600;text-decoration:none; font-weight:bold; border:none;}

A.new_comments_link:link {font-family:Arial; font-size: 10px; color:#003366;text-decoration:none; font-weight:bold; border:none; }
A.new_comments_link:visited {font-family: Arial; font-size: 10px; color:#003366;text-decoration: none; font-weight:bold;  border:none;}
A.new_comments_link:active {font-family: Arial; font-size: 10px; color:#003366;text-decoration: none; font-weight:bold;  border:none;}
A.new_comments_link:hover {font-family: Arial; font-size: 10px; color:#FF6600;text-decoration:none; font-weight:bold; border:none;}

A.article_navigate:link {font-family:Arial; font-size: 10px; color:#333333;text-decoration:none; font-weight:bold; border:none; }
A.article_navigate:visited {font-family: Arial; font-size: 10px; color:#333333;text-decoration: underline; font-weight:bold;  border:none;}
A.article_navigate:active {font-family: Arial; font-size: 10px; color:#e3e7ed;text-decoration: none; font-weight:bold;  border:none;}
A.article_navigate:hover {font-family: Arial; font-size: 10px; color:#FF6600;text-decoration:underline; font-weight:bold; border:none;}

.new_grey_heading
{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#666666;
font-weight:bold;
}

img.new
{
border: 0px none;
padding-top:5px;
padding-bottom:1px;
}

img.icons
{
vertical-align: middle;
padding-left:3px;
}

img.photos
{
    background:#ffffff;
    padding: 6px;
    border: 1px solid #ccc;
	margin-bottom:5px;

}

img.photos:hover
{
    background:#ffcc00;
    padding: 6px;
    border: 1px solid #ffffff;
	margin-bottom:5px;
}

img.photos_no_hover
{
    background:#ffffff;
    padding: 6px;
    border: 1px solid #ccc;
	margin-bottom:5px;

}

img.thumbs
{
    background:#ffffff;
    padding: 6px;
    border: 1px solid #ccc;
	margin-bottom:5px;
	float:left;
	margin-right:5px;
}

img.thumbs:hover
{
    background:#FFCC00;
    padding: 6px;
    border: 1px solid #cccccc;
	margin-bottom:5px;
	margin-right:5px;
	float:left;
}


.textmiddle {vertical-align:middle;} 

.new_tags_label
{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:
font-weight:bold;
top:-4px;
}

hr.new {
border: 1px dotted #999999; 
line-height: 4px;
font-size: 8px; 
margin-top:3px;
margin-bottom:3px;
}


#latest_news_box
{
border:#CCCCCC;
border-style:solid;
border-width:1px;
width:330px;
background-image:url('images/screen_furniture/1pixel_trans.png');
}

#transparent_box
{
border:#CCCCCC;
border-style:solid;
border-width:1px;
width:460px;
background-image:url('images/screen_furniture/1pixel_trans.png');
padding:8px;
margin-bottom:6px;
}

#reviews_div
{
margin-top:3px;
border:none;
width:460px;
height:71px;
vertical-align:middle;
}



#game_of_the_month
{
border:none;
width:325px;
height:300px;
}


#latest_news_elements
{
	padding:3px;
}


#latest_news_elements:hover
{
	padding:3px;
    background:#FFCC00;
}

#latest_forum_posts_box
{
border:#CCCCCC;
border-style:solid;
border-width:1px;
width:440px;
background-image:url('images/screen_furniture/PS3_controller.jpg');
background-repeat:no-repeat;
}

.section_headers
{
font:Arial, Helvetica, sans-serif;
font-weight:bold;
color:#000000;
font-size:18px;
}



#searchwrapper {
width:326; /*follow your image's size*/
height:38;/*follow your image's size*/
background-image:url('images/screen_furniture/search_icon.jpg');
background-repeat:no-repeat; /*important*/
padding:0px;
margin:0px;
position:relative; /*important*/
}
 
#searchwrapper form { display:inline ; }
 
.searchbox {
border:0px; /*important*/
background-color:transparent; /*important*/
position:absolute; /*important*/
top:4px;
left:9px;
width:256px;
height:28px;
}
 
.searchbox_submit {
border:0px; /*important*/
background-color:transparent; /*important*/
position:absolute; /*important*/
top:4px;
left:265px;
width:32px;
height:28px;
}
.body_text
{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
 background: #D0D7E1;
 padding: 0; 
 margin: 0; 
}

